

"Blur" = "Sløring";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Type" = "Type";
"Gaussian" = "Gaussian";
"Square" = "Firkantet";
"Circular" = "Cirkulær";
"Diameter" = "Diameter";
"Blur Alpha Channel" = "Slør maskekanal";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Sharpen" = "Gør skarpere";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Sharpen Alpha Channel" = "Gør maskekanal skarpere";
"Diameter" = "Diameter";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Chroma Key" = "Chroma Key";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Key Color 1" = "Farve 1";
"Key Color 2" = "Farve 2";
"Key Color 3" = "Farve 3";
"Key Color 4" = "Farve 4";
"Tolerance" = "Tolerance";
"Opacity" = "Opacitet";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Impress" = "Præget";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Grayscale" = "Gråtoner";
"-" = "-";
"Blur diameter" = "Sløringsdiameter";
"Apply to Alpha Channel" = "Anvend i maskekanal";
"-" = "-";
"Diameter" = "Diameter";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "Intensitet";
"Color Shift" = "Farveskift";
"Lighting" = "Lyslægning";
"Apply to Alpha Channel" = "Anvend i maskekanal";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Linear Blur" = "Lineær sløring";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Type" = "Type";
"Left to Right" = "Venstre til højre";
"Right to Left" = "Højre til venstre";
"Up" = "Opad";
"Down" = "Nedad";
"Length" = "Længde";
"Apply to Alpha Channel" = "Anvend i maskekanal";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Solarize" = "Solariser";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Smooth" = "Udjævn";
"Combined Red, Green & Blue" = "Kombineret rød, grøn & blå";
"  Red:" = "  Rød:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = "  Grøn:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = "  Blå:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "Nulstil";
"Plot" = "Plot";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
";











"Advanced Fade" = "Avanceret udtoning";
"Left" = "Venstre";
"Middle" = "Midte";
"Right" = "Højre";
"Top" = "Top";
"Bottom" = "Bund";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Steps" = "Trin";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "Retning";
"Horizontal" = "Vandret";
"Vertical" = "Lodret";
"Transparency:" = "Transparens:";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "Byt om";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Saturate" = "Mætning";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Saturate" = "Mætning";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Hue Rotate" = "Tone-rotation";
"1.0" = "1.0";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Angle" = "Vinkel";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";











"Watermark" = "Vandmærke";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "Dette er ikke et grafikarkiv. Vælg venligst et grafikarkiv.";
"version" = "version";
"image" = "billede";
"kind" = "type";
"Enabled" = "Aktiv";
"Watermark Graphic" = "Vandmærkegrafik";
"Opacity" = "Opacitet";
"Horizontal" = "Vandret";
"Left" = "Venstre";
"Center" = "Centrer";
"Right" = "Højre";
"Vertical" = "Lodret";
"Top" = "Top";
"Center" = "Centrer";
"Bottom" = "Bund";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
";